@import url("file:///C|/Documents%20and%20Settings/Administrator/Desktop/Possible%20CarrieSiegfriedDotCom%20Sites/photo_gallery_css.css");
.redline {  border-color: EE334F black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
a:link {
	text-decoration: none;
	color: #0D357B;
	font-family: "Trebuchet MS";
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #988A43;
	font-family: "Trebuchet MS";
	font-weight: bold;
}

a:visited {  color: #0D357B; font-weight: bold; text-decoration: none; font-family: "Trebuchet MS"}
.dottedline {  border: #333333; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.solidline {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.bodytext {  font-family: "Trebuchet MS", Verdana, Arial; font-size: 10pt; font-weight: normal; color: #000000; text-decoration: none}
.textstart {  font-family: "Trebuchet MS", Verdana, Arial; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: none}
a:active {  font-family: "Trebuchet MS", Verdana, Arial; font-weight: bold; color: #988A43; text-decoration: underline}
.highlight {  text-transform: uppercase; color: #CC0033; text-decoration: none}
.boldedtitle {  font-weight: bold; color: #000000; text-decoration: underline}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #000000; text-decoration: underline}
.smheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none}
.subheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; text-align: center}
.articlebody {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none}
.lgheader {  font-family: "Trebuchet MS", Verdana, Arial; font-size: 13pt; font-weight: normal; color: #000000}
.pinkboldheader {  font-family: "Trebuchet MS", Verdana, Arial; font-size: 14pt; font-style: normal; font-weight: bold; color: #CC0033; text-decoration: none; text-align: center}
.pinkbutton {  background-color: #CC0033; font-family: "Trebuchet MS", Verdana, Arial; font-size: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.redbox {  border-color: #FF0033 ff0033 ff0033 #ff0033; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.rightredbox {  border: ff0033 solid; border-width: 2px 2px 2px 0px}
.pinkboxleft {  background-color: #FFCCCC; border-color: #CC0033 cc0033 cc0033; border-style: solid; border-top-width: 2px; border-right-width: 1px; border-bottom-width: 2px; border-left-width: 2px}
.pinkboxright {  background-color: #FFCCCC; border: cc0033; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 1px}
.pinkbox {  background-color: #FFCCCC; border-color: cc0033 cc0033 cc0033 #cc0033; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.iqcoltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none; text-align: center}
.iqcolheader {  font-family: "Trebuchet MS", Verdana, Arial, "Times New Roman"; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: none; text-align: center}
.yellowbox {  background-color: #FFFFCC}
.redinsidebox {  background-color: #FF3366}
.iqheader {  font-family: "Trebuchet MS", Verdana, Arial; font-size: 13pt; font-weight: bold; color: #000000; text-decoration: none}
.iqdetailsheader {  font-family: "Trebuchet MS", Verdana, Arial; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: none}
.undertopic {  font-family: "Trebuchet MS", Verdana, Arial; font-size: 10pt; font-weight: normal; color: #000000; text-decoration: underline; font-style: italic}
.doubleredline {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #330033;
	border-right-color: black;
	border-bottom-color: #330033;
	border-left-color: black;
}
.boxwithoutatop {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.topgoldborder {
	border-top-width: 15px;
	border-right-width: 15px;
	border-bottom-width: 15px;
	border-left-width: 15px;
	border-top-style: solid;
	border-top-color: #988A43;
	border-right-color: #988A43;
	border-bottom-color: #988A43;
	border-left-color: #988A43;
	background-color: #988A43;

}
.bottomgoldborder {
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: none;
	border-top-color: #330066;
	border-right-color: #330066;
	border-bottom-color: #330066;
	border-left-color: #330066;
	border-bottom-style: solid;

}
.underlined {
font-family: "Trebuchet MS", Verdana, Arial; font-size: 12pt; font-weight: normal; color: #000000; text-decoration: underline
}
.quizbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0D357B;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 0px none #FFFFFF;
}
.quizfiller {
	background-color: #D9E8FF;
	border: 2px solid #000000;
}
.purpleheader {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0D357B;
	text-decoration: none;
}
.purpleboldheader {
font-family: "Trebuchet MS", Verdana, Arial; font-size: 12pt; font-weight: normal; color: #0D357B; text-decoration: none
}
.largePurpleTitle {
	font-family: "trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #0D357B;
	text-decoration: none;
}
.mediumPurpleTitle {
	font-family: "trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #0D357B;
	text-decoration: none;
}
